/cased.c
/cased.h
/casefold.h
/caseprop.h
/context.h
/empty-prefix-context.c
/empty-suffix-context.c
/ignorable.c
/ignorable.h
/simple-mapping.h
/special-casing-table.gperf
/special-casing.c
/special-casing.in.h
/tocasefold.c
/tocasefold.h
/tolower.c
/tolower.h
/totitle.c
/totitle.h
/toupper.c
/toupper.h
/u-casecmp.h
/u-casefold.h
/u-casemap.h
/u-ct-casefold.h
/u-ct-totitle.h
/u-totitle.h
/u8-casecmp.c
/u8-casefold.c
/u8-casemap.c
/u8-ct-casefold.c
/u8-ct-totitle.c
/u8-tolower.c
/u8-totitle.c
/u8-toupper.c
/unicasemap.h
